Index: /branches/2.0/language/cz_CZ/about.html
===================================================================
--- /branches/2.0/language/cz_CZ/about.html	(revision 3399)
+++ /branches/2.0/language/cz_CZ/about.html	(revision 3399)
@@ -0,0 +1,8 @@
+  <li>Piwigo je webová aplikace, která Vám umožní snadno vytvářet galerie z Vašich fotografií.</li>
+
+  <li>Aplikace Piwigo je implementována v jazyku PHP (the elePHPant)
+  s využitím databáze MySQL (the SQuirreL).</li>
+
+  <li>Pokud máte jakékoliv návrhy, nebo komentáře, prosím navštivte oficiální stránky <a
+  href="http://piwigo.org">Piwigo</a> , související <a href="http://forum.Piwigo.net">fórum</a>.</li>
+
Index: /branches/2.0/language/cz_CZ/admin.lang.php
===================================================================
--- /branches/2.0/language/cz_CZ/admin.lang.php	(revision 3399)
+++ /branches/2.0/language/cz_CZ/admin.lang.php	(revision 3399)
@@ -0,0 +1,646 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// | Czech language localization                                           |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2009     Pavel Budka & Petr Jirsa    http://pbudka.co.cc |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['%d association'] = '%d spojení';
+$lang['%d associations'] = '%d spojení';
+$lang['cat_inclu_part1_S'] = '%d kategorie obsahující ';
+$lang['cat_inclu_part1_P'] = '%d kategorií obsahujících ';
+$lang['cat_inclu_part2_S'] = '%d fyzický';
+$lang['cat_inclu_part2_P'] = '%d fyzických';
+$lang['cat_inclu_part3_S'] = 'a %d virtuální';
+$lang['cat_inclu_part3_P'] = 'a %d virtuálních';
+$lang['%d category moved'] = '%d kategorie přesunuta';
+$lang['%d categories moved'] = '%d kategorií přesunuto';
+$lang['%d group'] = '%d skupina';
+$lang['%d groups'] = '%d skupin';
+$lang['%d member'] = '%d účastník';
+$lang['%d members'] = '%d účastníků';
+$lang['%d tag'] = '%d klíčové slovo';
+$lang['%d tags'] = '%d klíčových slov';
+$lang['%d user comment rejected'] = '%d komentář uživatele odmítnut';
+$lang['%d user comments rejected'] = '%d komentářů uživatelů odmítnuto';
+$lang['%d user comment validated'] = '%d komentář uživatele schválen';
+$lang['%d user comments validated'] = '%d komentářů uživatelů schváleno';
+$lang['%d user deleted'] = '%d uživatel smazán';
+$lang['%d users deleted'] = '%d uživatelů smazáno';
+$lang['%d user'] = '%d uživatel';
+$lang['%d users'] = '%d uživatelů';
+$lang['%d waiting for validation'] = '%d čeká na schválení';
+$lang['%d waiting pictures rejected'] = '%d fotografií odmítnuto';
+$lang['%d waiting pictures validated'] = '%d fotografií schváleno';
+$lang['Actions'] = 'Akce';
+$lang['Activate'] = 'Aktivovat';
+$lang['Add/delete a permalink'] = 'Přidat/odebrat pernamentní odkaz';
+$lang['Add a tag'] = 'Přidat klíčové slovo';
+$lang['Add a user'] = 'Přidat uživatele';
+$lang['Add group'] = 'Přidat skupinu';
+$lang['Add selected elements to caddie'] = 'Přidat vybrané položky do košíku';
+$lang['Add'] = 'Přidat';
+$lang['Allow user registration'] = 'Povolit registraci uživatelů';
+$lang['Apply to subcategories'] = 'Použít na podkategorie';
+$lang['Are you sure?'] = 'Jste si jistý?';
+$lang['Associated'] = 'Přiřazeno';
+$lang['Association to categories'] = 'Spojit do kategorií';
+$lang['Batch management'] = 'Správa dávkových úkonů';
+$lang['Caddie management'] = 'Správa košíku';
+$lang['Caddie'] = 'Košík';
+$lang['Categories authorized thanks to group associations'] = 'Kategorie schváleny díky skupinovým spojením';
+$lang['Categories manual order was saved'] = 'Manuální řazení kategorií bylo schváleno';
+$lang['Categories ordered alphanumerically'] = 'Kategorie řazeny alfanumericky';
+$lang['Category elements associated to the following categories: %s'] = 'Položky kategorií navázány do následujících kategorií: %s';
+$lang['Check for upgrade failed for unknown reasons.'] = 'Zjištění možnosti aktualizace se nezdařilo';
+$lang['Check for upgrade'] = 'Zjistit možnost aktualizace';
+$lang['Comments for all'] = 'Komentáře pro všechny';
+$lang['Controversy'] = 'Kontroverze';
+$lang['Current name'] = 'Současný název';
+$lang['Database'] = 'Databáze';
+$lang['Deactivate'] = 'Deaktivovat';
+$lang['Delete Representant'] = 'Smazat reprezentativní obrázek';
+$lang['Delete selected tags'] = 'Smazat vybrané tagy';
+$lang['Delete selected users'] = 'Smazat vybrané uživatele';
+$lang['Deletions'] = 'Smazání';
+$lang['Deny selected groups'] = 'Zakázat vybraným skupinám';
+$lang['Deny selected users'] = 'Zakázat vybraným uživatelům';
+$lang['Description'] = 'Popis';
+$lang['Display options'] = 'Nastavení zobrazení';
+$lang['Dissociated'] = 'Vazba zrušena';
+$lang['Does not represent'] = 'Nereprezentuje';
+$lang['Edit all picture informations'] = 'Upravit informace o všech obrázcích';
+$lang['Edit selected tags'] = 'Upravit vybrané tagy';
+$lang['Edit tags'] = 'Upravit tagy';
+$lang['Elements'] = 'Položky';
+$lang['Email administrators when a new user registers'] = 'Poslat e-mail administrátorovi při registraci nového uživatele';
+$lang['Email administrators when a valid comment is entered'] = 'Poslat e-mail administrátorovi při vložení nového komentáře';
+$lang['Email administrators when a comment requires validation'] = 'Poslat e-mail administrátorovi při vložení nového komentáře vyžadujícího schválení.';
+$lang['Email administrators when a picture is uploaded'] = 'Poslat e-mail administrátorovi při vložení nové fotografie.';
+$lang['Empty caddie'] = 'Odstranit obsah košíku';
+$lang['Environment'] = 'Prostředí';
+$lang['Form'] = 'Formulář';
+$lang['Gallery URL'] = 'URL galerie';
+$lang['Gallery description'] = 'Popis galerie';
+$lang['Gallery title'] = 'Název galerie';
+$lang['Grant selected groups'] = 'Povolit vybrané skupiny';
+$lang['Grant selected users'] = 'Povolit vybrané uživatele';
+$lang['Group name'] = 'Jméno skupiny';
+$lang['Groups'] = 'Skupiny';
+$lang['Guests'] = 'Hosté';
+$lang['History'] = 'Historie';
+$lang['Informations'] = 'Informace';
+$lang['Install'] = 'Instalovat';
+$lang['Link all category elements to a new category'] = 'Napojit všechny položky na novou kategorii';
+$lang['Link all category elements to some existing categories'] = 'Napojit všechny položky na některé existující kategorie';
+$lang['Linked categories'] = 'Napojené kategorie';
+$lang['Lock gallery'] = 'Zamknout galerii';
+$lang['Maintenance'] = 'Údržba';
+$lang['Manage permissions for a category'] = 'Nastavit práva pro kategorii';
+$lang['Manage permissions for group "%s"'] = 'Nastavit práva pro skupinu "%s"';
+$lang['Manage permissions for user "%s"'] = 'Nastavit práva pro uživatele "%s"';
+$lang['Manage tags'] = 'Správa tagů';
+$lang['Members'] = 'Členové';
+$lang['Metadata synchronized from file'] = 'Metadata synchronizována ze souboru';
+$lang['Move categories'] = 'Přesunout kategorie';
+$lang['Move'] = 'Přesunout';
+$lang['Name'] = 'Jméno';
+$lang['New name'] = 'Nové jméno';
+$lang['New parent category'] = 'Nová rodičovská kategorie';
+$lang['New tag'] = 'Nové klíčové slovo';
+$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Nebyla definována žádná klíčová slova. Použijte Administrace > Fotografie > Klíčová slova';
+$lang['Number of comments per page'] = 'Počet komentářů na stránce';
+$lang['Number of rates'] = 'Počet hodnocení';
+$lang['Number of thumbnails to create'] = 'Počet náhledů k vytvoření';
+$lang['Only private categories are listed'] = 'Jsou zobrazeny pouze soukromé kategorie';
+$lang['Operating system'] = 'Operační systém';
+$lang['Options'] = 'Nastavení';
+$lang['Order alphanumerically'] = 'Seřadit abecedně';
+$lang['Other private categories'] = 'Další soukromé kategorie';
+$lang['Page banner'] = 'Banner stránky';
+$lang['Parent category'] = 'Rodičovská kategorie';
+$lang['Path'] = 'Cesta';
+$lang['Permalink'] = 'Pernamentní spojení';
+$lang['Permalink_%s_histo_used_by_%s'] = 'Pernamentní spojení %s bylo předtím použito kategorií %s. Nejprve smažte z historie spojení.';
+$lang['Permalink_name_rule'] = 'Pernamentní spojení musí být složeno ze znaků a-z, A-Z, 0-9, "-", "_" nebo "/". Nelze použít pouze číslo nebo číslo následované "-"';
+$lang['Permalink %s is already used by category %s'] = 'Pernamentní spojení je již využíváno kategorií %s';
+$lang['Permalink history'] = 'Historie pernamentního spojení';
+$lang['Permalinks'] = 'Pernamentní spojení';
+$lang['Permission denied'] = 'Přístup zamítnut';
+$lang['Permission granted thanks to a group'] = 'Přístup povolen díky skupině';
+$lang['Permission granted'] = 'Přístup povolen';
+$lang['Picture informations updated'] = 'Informace o fotografiích aktualizovány';
+$lang['Plugins'] = 'Doplňky';
+$lang['Position'] = 'Pozice';
+$lang['Preferences'] = 'Nastavení';
+$lang['Properties'] = 'Vlastnosti';
+$lang['Random picture'] = 'Náhodná fotografie';
+$lang['Rate date'] = 'Datum hodnocení';
+$lang['Rating by guests'] = 'Hodnocení hosty';
+$lang['Rating'] = 'Hodnocení';
+$lang['Reject All'] = 'Zamítnout všechny';
+$lang['Reject'] = 'Zamítnout';
+$lang['Representant'] = 'Reprezentant';
+$lang['Representation of categories'] = 'Reprezentantativní fotografie pro kategorii';
+$lang['Representative'] = 'Reprezentativní fotografie';
+$lang['Represents'] = 'Reprezentativní fotografie';
+$lang['Save order'] = 'Uložit pořadí';
+$lang['Save to permalink history'] = 'Uložit do historie pernamentního spojení';
+$lang['Select at least one category'] = 'Je nutné zvolit alespoň jednu kategorii';
+$lang['Select at least one picture'] = 'Je nutné zvolit alespoň jednu fotografii';
+$lang['Select at least one user'] = 'Je nutné zvolit alespoň jednoho uživatele';
+$lang['Show info'] = 'Zobrazit informace';
+$lang['Site manager'] = 'Správce stránky';
+$lang['Status'] = 'Stav';
+$lang['Statistics'] = 'Statistiky';
+$lang['Storage category'] = 'Kategorie umístění';
+$lang['Sum of rates'] = 'Sumarizace hodnocení';
+$lang['Tag "%s" already exists'] = 'Klíčové slovo "%" už existuje';
+$lang['Tag "%s" was added'] = '"%" klíčových slov bylo přidáno';
+$lang['Tag selection'] = 'Výběr klíčových slov';
+$lang['Take selected elements out of caddie'] = 'Odstranit z košíku vybrané položky';
+$lang['The %d following tag were deleted'] = 'Následující klíčové slovo bylo odstraněno';
+$lang['The %d following tags were deleted'] = 'Následujících %d klíčových slov bylo odstraněno';
+$lang['Unable to check for upgrade since allow_url_fopen is disabled.'] = 'Zjištění možnosti aktualizace se nezdařilo.';
+$lang['Uninstall'] = 'Odinstalovat';
+$lang['Use default sort order'] = 'Použít výchozí řazení (definované v konfiguračním souboru)';
+$lang['User comments validation'] = 'Schválení komentářů uživatelů';
+$lang['Users'] = 'Uživatelé';
+$lang['Validate All'] = 'Schválit všechny';
+$lang['Validate'] = 'Schválit';
+$lang['Validation'] = 'Schválení';
+$lang['Version'] = 'Verze';
+$lang['Virtual categories movement'] = 'Přesun virtuálních kategorií';
+$lang['Virtual categories to move'] = 'Virtuální kategorie k přesunu';
+$lang['Virtual category name'] = 'Název virtuální kategorie';
+$lang['Webmaster cannot be deleted'] = 'Administrátor nemůže být smazán';
+$lang['You are running on development sources, no check possible.'] = 'Jsou používány vývojové zdrojové kódy, zjištění není možné.';
+$lang['You cannot delete your account'] = 'Nemůžete smazat svůj účet';
+$lang['You cannot move a category in its own sub category'] = 'Nelze přesunout kategorii do její vlastní podkategorie';
+$lang['You need to confirm deletion'] = 'Je nutné potvrdit vymazání';
+$lang['add tags'] = 'Přidat klíčová slova';
+$lang['adviser'] = 'Průvodce';
+$lang['associate to category'] = 'Přiřadit ke kategorii';
+$lang['associate to group'] = 'Přiřadit ke skupině';
+$lang['authorized'] = 'Autorizováno';
+$lang['cat_add'] = 'Přidat virtuální kategorii';
+$lang['cat_comments_title'] = 'Povolit uživatelům komentovat vybrané kategorie';
+$lang['cat_error_name'] = 'Jméno kategorie nesmí být prázdné';
+$lang['cat_lock_title'] = 'Zamknout kategorie';
+$lang['cat_private'] = 'Soukromá kategorie';
+$lang['cat_public'] = 'Veřejná kategorie';
+$lang['cat_representant'] = 'Najít reprezentativní obrázek pomocí náhodného výběru';
+$lang['cat_security'] = 'Veřejná / Soukromá';
+$lang['cat_status_title'] = 'Nastavit oprávnění pro vybrané kategorie';
+$lang['cat_upload_title'] = 'Zvolit kategorie s možností nahrávání obsahu';
+$lang['cat_virtual_added'] = 'Virtuální kategorie přidána';
+$lang['cat_virtual_deleted'] = 'Virtuální kategorie smazána';
+$lang['category'] = 'Kategorie';
+$lang['conf_access'] = 'Druh přístupu';
+$lang['conf_comments_title'] = 'Komentáře uživatelů';
+$lang['conf_confirmation'] = 'Data byla uložena do databáze';
+$lang['conf_display'] = 'Výchozí zobrazení';
+$lang['conf_history_title'] = 'Historie';
+$lang['conf_gallery_url_error'] = 'URL galerie není platné';
+$lang['conf_main_title'] = 'Hlavní';
+$lang['conf_nb_comment_page_error'] = 'Počet komentářů na stránku musí být číslo mezi 5 a 50 včetně';
+$lang['config'] = 'Konfigurace';
+$lang['confirm'] = 'Potvrdit';
+$lang['Date'] = 'Datum';
+$lang['delete category'] = 'Vymazat kategorii';
+$lang['dissociate from category'] = 'Oddělit od kategorie';
+$lang['dissociate from group'] = 'Oddělit od skupiny';
+$lang['edit category permissions'] = 'Upravit oprávnění ke kategorii';
+$lang['editcat_confirm'] = 'Informace o kategorii byly úspěšně aktualizovány';
+$lang['editcat_uploadable'] = 'Autorizovat upload';
+$lang['elements per page'] = 'Položek na stránce';
+$lang['elements'] = 'Položky';
+$lang['enabled_high'] = 'Vysoké rozlišení povoleno';
+$lang['file'] = 'Soubor';
+$lang['filesize'] = 'Velikost souboru';
+$lang['first element added on %s'] = 'první položka přidána %s';
+$lang['forbidden'] = 'Zakázáno';
+$lang['conf_general'] = 'Obecné';
+$lang['global mode'] = 'Více najednou';
+$lang['group "%s" added'] = 'skupina "%s" přidána';
+$lang['group "%s" deleted'] = 'skupina "%s" vymazána';
+$lang['group "%s" updated'] = 'skupina "%s" aktualizována';
+$lang['group'] = 'Skupina';
+$lang['group_add_error1'] = 'Název skupiny nesmí obsahovat " nebo \' nebo být prázdný.';
+$lang['group_add_error2'] = 'Toto jméno je již používáno pro jinou skupinu.';
+$lang['groups'] = 'Skupiny';
+$lang['instructions'] = 'Instrukce';
+$lang['is_high_disabled'] = '';
+$lang['is_high_enabled'] = 'Vysoké rozlišení';
+$lang['jump to category'] = 'Přejít do kategorie';
+$lang['jump to image'] = 'Přejít na obrázek';
+$lang['leave'] = 'Ponechat';
+$lang['lock'] = 'Zamknout';
+$lang['locked'] = 'Uzamknuto';
+$lang['manage category elements'] = 'Spravovat položky kategorie';
+$lang['manage sub-categories'] = 'Spravovat podkategorie';
+$lang['manage'] = 'Správa';
+$lang['maximum height'] = 'maximální výška';
+$lang['maximum width'] = 'maximální šířka';
+$lang['nbm_background_treatment_redirect_second'] = 'Vykonávání operace překročilo povolený čas, zvolte jestli chcete pokračovat [očekávaný čas: %d sekund].';
+$lang['nbm_background_treatment_redirect_seconds'] = 'Vykonávání překročilo maximální čas, zvolte jestli chcete pokračovat [očekávaný čas: %d sekund].';
+$lang['nbm_break_timeout_list_user'] = 'Nastavený čas pro zobrazení seznamu uživatelů byl překročen. Další uživatelé nebudou zobrazeni.';
+$lang['nbm_break_timeout_send_mail'] = 'Nastavený čas pro odeslání zprávy byl překročen. Další zprávy nebudou odeslány.';
+$lang['nbm_col_check_user_send_mail'] = 'Odeslat?';
+$lang['nbm_col_last_send'] = 'Naposledy odesláno';
+$lang['nbm_col_mail'] = 'E-mail';
+$lang['nbm_col_user'] = 'Uživatel';
+$lang['nbm_complementary_mail_content'] = 'Doplňkový obsah zprávy';
+$lang['nbm_content_byebye'] = 'Nashledanou';
+$lang['nbm_content_goto_1'] = 'Přejít na';
+$lang['nbm_content_goto_2'] = '.';
+$lang['nbm_content_hello_1'] = 'Dobrý den ';
+$lang['nbm_content_hello_2'] = ',';
+$lang['nbm_content_new_elements'] = 'Byly přidány nové fotografie';
+$lang['nbm_content_new_elements_single'] = ' v ';
+$lang['nbm_content_new_elements_between_1'] = 'mezi ';
+$lang['nbm_content_new_elements_between_2'] = ' a ';
+$lang['nbm_content_subscribe_by_admin'] = 'Administrátor Vás přihlásil k odběru novinek e-mailem.';
+$lang['nbm_content_subscribe_by_himself'] = 'Přihlášení k odběru novinek e-mailem proběhlo úspěšně.';
+$lang['nbm_content_subscribe_link'] = 'Pro přihlášení klikněte na %s .';
+$lang['nbm_content_problem_contact'] = 'V případě problémů nebo dotazů kontaktujte ';
+$lang['nbm_content_pb_contact_object'] = '[NBM] Problémy a dotazy';
+$lang['nbm_content_unsubscribe_by_admin'] = 'Administrátor Vás odhlásil z odběru novinek e-mailem.';
+$lang['nbm_content_unsubscribe_by_himself'] = 'Odhlášení od odebírání novinek e-mailem proběhlo úspěšně.';
+$lang['nbm_content_click_on'] = ', klikněte na ';
+$lang['nbm_content_unsubscribe_link'] = 'Pro odhlášení klikněte na %s .';
+$lang['nbm_info_send_mail_as'] = 'Pokud není zadáno, použije se název galerie';
+$lang['nbm_item_notification'] = 'Oznámení';
+$lang['nbm_msg_error_sending_email_to'] = 'Chyba při odesílání zprávy příjemci %s [%s].';
+$lang['nbm_msg_mail_sent_to'] = 'Zpráva odeslána příjemci %s [%s].';
+$lang['nbm_msg_n_mail_sent'] = '%d zpráva odeslána.';
+$lang['nbm_msg_n_mails_sent'] = '%d zpráv odesláno.';
+$lang['nbm_msg_n_mail_not_send'] = '%d zpráva nebyla odeslána.';
+$lang['nbm_msg_n_mails_not_send'] = '%d zpráv nebylo odesláno.';
+$lang['nbm_no_mail_to_send'] = 'Žádná zpráva k odeslání.';
+$lang['nbm_no_user_available_to_send_L1'] = 'Nejsou žádní odběratelé přihlášení pro příjem zprávy.';
+$lang['nbm_no_user_available_to_send_L2'] = 'Přihlášení odběratelé mohou být zobrazeni pouze pokud existují novinky k upozornění.';
+$lang['nbm_no_user_available_to_send_L3'] = 'Tato záložka se zobrazuje pouze administrátorovi.';
+$lang['nbm_no_user_to send_notifications_by_mail'] = 'Nebyl nalezen žádný uživatel pro odebírání novinek e-mailem.';
+$lang['nbm_object_news'] = 'Nové položky byly přidány';
+$lang['nbm_object_subscribe'] = 'Přihlásit k odběru novinek e-mailem';
+$lang['nbm_object_unsubscribe'] = 'Odhlásit od odebírání novinek e-mailem';
+$lang['nbm_param_mode'] = 'Parametr';
+$lang['nbm_redirect_msg'] = 'Probíhá údržba.'."\n\n".'Prosím počkejte...';
+$lang['nbm_repost_submit'] = 'Pokračovat v údržbě';
+$lang['nbm_send_complementary_mail_content'] = 'Doplňkový obsah zprávy';
+$lang['nbm_send_detailed_content'] = 'Odeslat obsah';
+$lang['nbm_send_mail_as'] = 'Odeslat zprávu jako';
+$lang['nbm_send_mail_to_users'] = 'Odeslat e-mail uživateli';
+$lang['nbm_send_mode'] = 'Odeslat';
+$lang['nbm_send_options'] = 'Volby';
+$lang['nbm_send_submit'] = 'Odeslat';
+$lang['nbm_subscribe_col'] = 'Přihlášení uživatelé';
+$lang['nbm_subscribe_mode'] = 'Přihlásit';
+$lang['nbm_title_param'] = 'Parametry';
+$lang['nbm_title_send'] = 'Zvolte příjemce';
+$lang['nbm_title_subscribe'] = 'Přihlásit/odhlásit uživatele';
+$lang['nbm_unsubscribe_col'] = 'Nepřihlášení uživatelé';
+$lang['nbm_updated_param_count'] = '%d parametrů aktualizováno.';
+$lang['nbm_updated_params_count'] = '%d parametrů aktualizováno.';
+$lang['nbm_user_change_enabled_error_on_updated_data_count'] = '%d uživatel(ů) nebylo aktualizováno.';
+$lang['nbm_users_change_enabled_error_on_updated_data_count'] = '%d uživatelů nebylo aktualizováno.';
+$lang['nbm_user_change_enabled_false'] = 'Uživatel %s [%s] byl odhlášen od odebírání novinek e-mailem.';
+$lang['nbm_user_change_enabled_true'] = 'Uživatel %s [%s] byl přihlášen k odebírání novinek e-mailem.';
+$lang['nbm_user_change_enabled_updated_data_count'] = '%d uživatel(ů) aktualizováno.';
+$lang['nbm_users_change_enabled_updated_data_count'] = '%d uživatel(ů) aktualizováno.';
+$lang['nbm_user_not_change_enabled_false'] = 'Uživatel %s [%s] nebyl odebrán ze seznamu přihlášených k odebírání novinek.';
+$lang['nbm_user_not_change_enabled_true'] = 'Uživatel %s [%s] nebyl přidán do seznamu přihlášených  k odebírání novinek.';
+$lang['nbm_user_x_added'] = 'Uživatel %s [%s] přidán.';
+$lang['nbm_warning_subscribe_unsubscribe'] = 'Upozornění: přihlášení nebo odhlášení má za následek odeslání e-mailů uživatelům';
+$lang['nbm_send_html_mail'] = 'Odesílat zprávy v HTML formátu';
+$lang['nbm_send_recent_post_dates'] = 'Zahrnout nové skupiny fotografií podle data';
+$lang['nbm_info_send_recent_post_dates'] = 'Dostupné pouze pro zprávy ve formátu HTML';
+$lang['no_write_access'] = 'nemáte přístupová práva';
+$lang['path'] = 'cesta';
+$lang['permissions'] = 'Oprávnění';
+$lang['private'] = 'soukromé';
+$lang['properties'] = 'Vlastnosti';
+$lang['public'] = 'veřejné';
+$lang['purge never used notification feeds'] = 'Provést údržbu nepoužitých RSS vláken';
+$lang['purge sessions'] = 'Provést údržbu relací';
+$lang['randomly represented'] = 'náhodně reprezentovaní';
+$lang['registration_date'] = 'datum registrace';
+$lang['remote_site'] = 'Vzdálená stránka';
+$lang['remote_site_clean'] = 'Vyčistit';
+$lang['remote_site_clean_hint'] = 'Vymazat vzdálený soubor listing.xml';
+$lang['remote_site_generate'] = 'Generovat seznam';
+$lang['remote_site_generate_hint'] = 'Generovat soubor listing.xml vzdálené stránky';
+$lang['remote_site_local_create'] = 'Vytvořit tuto stránku';
+$lang['remote_site_local_found'] = 'Místní soubor listing.xml byl nalezen pro ';
+$lang['remote_site_local_update'] = 'číst místní soubor listing.xml a aktualizovat';
+$lang['remote_site_test'] = 'Test';
+$lang['remote_site_test_hint'] = 'Otestovat vzdálenou stránku';
+$lang['remote_site_uncorrect_url'] = 'Adresa vzdálené stránky musí začínat http nebo https a může obsahovat pouze znaky "/", "a-zA-Z0-9", "-" or "_"';
+$lang['remove tags'] = 'Přesunout klíčová slova';
+$lang['repair and optimize database'] = 'Opravit a optimalizovat databázi';
+$lang['selection'] = 'Výběr';
+$lang['set to'] = 'Nastavit ';
+$lang['singly represented'] = 'samostatně reprezentován';
+$lang['site_already_exists'] = 'Tato stránka již existuje';
+$lang['site_create'] = 'Vytvořit novou stránku : (zadejte adresu do create_listing_file.php)';
+$lang['site_created'] = 'Vytvořeno';
+$lang['site_delete'] = 'Vymazat';
+$lang['site_delete_hint'] = 'Vymazat tuto stránku a všechny související položky';
+$lang['site_deleted'] = 'Vymazáno';
+$lang['site_err'] = 'Došlo k chybě';
+$lang['site_err_remote_file_not_found'] = 'Soubor create_listing_file.php na vzdálené stránce nebyl nalezen';
+$lang['site_local'] = 'Místní';
+$lang['site_remote'] = 'Vzdálený';
+$lang['site_synchronize'] = 'Synchronizovat';
+$lang['site_synchronize_hint'] = 'Aktualizovat databázi ze souborů';
+$lang['status'] = 'Stav';
+$lang['storage'] = 'Adresář';
+$lang['sub-categories'] = 'Podkategorie';
+$lang['synchronize metadata'] = 'Synchronizovat metadata';
+$lang['synchronize'] = 'Synchronizovat';
+$lang['target'] = 'Cíl';
+$lang['thumbnail'] = 'Náhled';
+$lang['title'] = 'Název';
+$lang['title_categories'] = 'Správa kategorií';
+$lang['title_configuration'] = 'Nastavení aplikace Piwigo';
+$lang['title_default'] = 'Administrace aplikace Piwigo';
+$lang['title_edit_cat'] = 'Editovat kategorii';
+$lang['title_groups'] = 'Správa skupin';
+$lang['title_liste_users'] = 'Seznam uživatelů';
+$lang['title_picmod'] = 'Upravit informace o fotografii';
+$lang['title_thumbnails'] = 'Vytvořit náhledy';
+$lang['title_update'] = 'Synchronizace databáze se soubory';
+$lang['title_upload'] = 'Fotografie čekající na schválení';
+$lang['tn_all'] = 'Vše';
+$lang['tn_alone_title'] = 'Fotografie bez náhledu (pouze jpeg nebo png)';
+$lang['tn_err_height'] = 'Výška musí být větší než';
+$lang['tn_err_width'] = 'Šířka musí být větší než';
+$lang['tn_format'] = 'pro formát souboru';
+$lang['tn_no_missing'] = 'Nechybí žádný náhled';
+$lang['tn_no_support'] = 'Fotografie není dostupná nebo podporovaná';
+$lang['tn_params_GD'] = 'Verze GD knihovny';
+$lang['tn_params_title'] = 'Parametry miniaturizace';
+$lang['tn_results_gen_time'] = 'generováno během';
+$lang['tn_results_title'] = 'Výsledky miniaturizace';
+$lang['tn_stats'] = 'Celková statistika';
+$lang['tn_stats_max'] = 'nejdelší čas';
+$lang['tn_stats_mean'] = 'průměrný čas';
+$lang['tn_stats_min'] = 'nejkratší čas';
+$lang['tn_stats_nb'] = 'počet miniaturizovaných fotografií';
+$lang['tn_stats_total'] = 'celkový čas';
+$lang['tn_thisformat'] = 'pro tento formát souboru';
+$lang['unit mode'] = 'jednotlivě';
+$lang['unlocked'] = 'Odemknuto';
+$lang['unset'] = 'Nenastavovat';
+$lang['up'] = 'Přesunout nahoru';
+$lang['update categories informations'] = 'Aktualizovat informace o kategoriích';
+$lang['update images informations'] = 'Aktualizovat informace o fotografiích';
+$lang['update'] = 'Synchronizace';
+$lang['update_cats_subset'] = 'Převést do jediné existující kategorie';
+$lang['update_default_title'] = 'Zvolit nastavení';
+$lang['update_display_info'] = 'Zobrazit veškeré informace informací (přidané a odstraněné kategorie a položky)';
+$lang['update_err_pwg_version_differs'] = 'Verze Piwigo na vzdálené stránce není stejná jako místní';
+$lang['update_err_pwg_version_differs_info'] = 'Verze souboru create_listing_file.php na vzdálené stránce musí být stejná jako verze místního souboru';
+$lang['update_err_remote_listing_not_found'] = 'Soubor listing.xml nebyl nalezen';
+$lang['update_err_remote_listing_not_found_info'] = 'Soubor listing.xml nebyl nalezen na vzdálené stránce. Tento soubor je generován příkazem Generovat seznam v nastavení Správce stránky';
+$lang['update_error_list_title'] = 'Seznam chyb';
+$lang['update_errors_caption'] = 'Chyby - legenda';
+$lang['update_infos_title'] = 'Detailní informace';
+$lang['update_missing_file_or_dir'] = 'Chyba při čtení souboru/adresáře';
+$lang['update_missing_file_or_dir_info'] = 'Soubor nebo adresář není přístupný nebo neexistuje';
+$lang['update_missing_tn_info'] = 'typ souboru vyžaduje náhled. Náhled musí být umístěn v podadresáři "thumbnail" v adresáři s kategorií. Název souboru náhledu musí začínat nastavenou předponou a přípona musí korespondovat s následujícím seznamem :';
+$lang['update_missing_tn_short'] = 'žádný náhled';
+$lang['update_nb_del_categories'] = 'kategorií odstraněno z databáze';
+$lang['update_nb_del_elements'] = 'položek odstraněno z databáze';
+$lang['update_nb_elements_metadata_available'] = 'fotografií pro synchronizaci metadat';
+$lang['update_nb_elements_metadata_sync'] = 'informace synchronizované z metadat souborů';
+$lang['update_nb_errors'] = 'chyb během synchronizace';
+$lang['update_nb_new_categories'] = 'kategorií přidáno do databáze';
+$lang['update_nb_new_elements'] = 'položek přidáno do databáze';
+$lang['update_nb_upd_elements'] = 'položek aktualizováno v databázi';
+$lang['update_part_research'] = 'Hledat nové obrázky v kategoriích';
+$lang['update_research_added'] = 'přidáno';
+$lang['update_research_deleted'] = 'smazáno';
+$lang['update_result_metadata'] = 'Výsledky synchronizace metadat';
+$lang['update_simulate'] = 'pouze simulace přidání (nebudou učiněny žádné změny v databázi)';
+$lang['update_simulation_title'] = '[Simulace]';
+$lang['update_sync_all'] = 'adresáře + soubory';
+$lang['update_sync_dirs'] = 'pouze adresáře';
+$lang['update_sync_files'] = 'synchronizovat strukturu souborů s databází';
+$lang['update_sync_metadata'] = 'synchronizovat metadata souborů s databází';
+$lang['update_sync_metadata_all'] = 'zahrnout i dříve synchronizované položky';
+$lang['update_used_metadata'] = 'Použitá metadata';
+$lang['update_wrong_dirname_info'] = 'Název adresářů a souborů musí být tvořen písmeny, čísly, "-", "_" nebo "."';
+$lang['update_wrong_dirname_short'] = 'chybný název souboru';
+$lang['upload'] = 'Nahrát';
+$lang['user "%s" added'] = 'uživatel "%s" přidán';
+$lang['user_status'] = 'Stav uživatele';
+$lang['user_status_admin'] = 'Administrátor';
+$lang['user_status_generic'] = 'Generic';
+$lang['user_status_guest'] = 'Host';
+$lang['user_status_normal'] = 'Uživatel';
+$lang['user_status_webmaster'] = 'Administrátor';
+$lang['username'] = 'uživatelské jméno';
+$lang['users'] = 'Uživatelé';
+$lang['virtual_category'] = 'Virtuální kategorie';
+$lang['waiting'] = 'Ke schválení';
+$lang['is_default_group'] = 'výchozí';
+$lang['toggle_is_default_group'] = 'Přepnout vlastnost \'základní skupina\'';
+$lang['Advanced_features'] = 'Rozšířené vlastnosti';
+$lang['Elements_not_linked'] = 'Nepřipojené položky';
+$lang['special_admin_menu'] = 'Ostatní';
+$lang['Duplicates'] = 'Soubory se stejným názvem ve více než jedné fyzické kategorii';
+$lang['Overall'] = 'Celkově';
+$lang['Year'] = 'Rok';
+$lang['Month'] = 'Měsíc';
+$lang['Day'] = 'Den';
+$lang['Pages seen'] = 'Prohlédnuto stránek';
+$lang['Pictures'] = 'Fotografie';
+$lang['time'] = 'čas';
+$lang['user'] = 'uživatel';
+$lang['IP'] = 'IP';
+$lang['image'] = 'Fotografie';
+$lang['section'] = 'sekce';
+$lang['tags'] = 'klíčová slova';
+$lang['conf_history_guest'] = 'Ukládat stránky navštívené hosty';
+$lang['conf_history_user'] = 'Ukládat stránky navštívené uživateli';
+$lang['conf_history_admin'] = 'Ukládat stránky navštívené administrátory';
+$lang['cat_options_title'] = 'Vlastnosti';
+$lang['An information email was sent to group "%s"'] = 'Informační e-mail byl poslán skupině "%s';
+$lang['Send an information email to group members'] = 'Poslat informační e-mail uživatelům skupiny';
+$lang['Group'] = 'Skupina';
+$lang['[%s] Come to visit the category %s'] = '[%s] Navštívilo kategorii %s';
+$lang['Hello,'] = 'Dobrý den,';
+$lang['See you soon.'] = 'Nashledanou.';
+$lang['Come to discover the category:'] = 'Navštivte kategorii:';
+$lang['mail_content'] = 'Obsah e-mailu';
+$lang['none'] = 'žádný';
+$lang['high'] = 'vysoký';
+$lang['other'] = 'jiný';
+$lang['Element type'] = 'Typ položky';
+$lang['User'] = 'Uživatel';
+$lang['Image id'] = 'ID fotografie';
+$lang['Summary'] = 'Souhrn';
+$lang['%d line filtered'] = '%d řádka filtrována';
+$lang['%d lines filtered'] = '%d řádek filtrováno';
+$lang['%d guest'] = '%d host';
+$lang['%d guests'] = '%d hostů';
+$lang['Hour'] = 'Hodina';
+$lang['is_the_guest'] = 'host';
+$lang['is_the_default'] = 'výchozí hodnoty';
+$lang['High filesize'] = 'Příliš velký soubor';
+$lang['Guest cannot be deleted'] = 'Uživatele host nelze vymazat';
+$lang['Default user cannot be deleted'] = 'Výchozího uživatele nelze vymazat';
+$lang['purge history detail'] = 'Provést údržbu detailů historie';
+$lang['purge history summary'] = 'Provést údržbu celé historie';
+$lang['c13y_title'] = 'Zkontrolovat integritu';
+$lang['c13y_Anomaly'] = 'Anomálie';
+$lang['c13y_Correction'] = 'Oprava';
+$lang['c13y_Automatic_correction'] = 'Automatická oprava';
+$lang['c13y_Impossible_automatic_correction'] = 'Automatická oprava není možná';
+$lang['c13y_Correction_applied_success'] = 'Oprava úspěšně provedena';
+$lang['c13y_Correction_applied_error'] = 'Oprava se nezdařila';
+$lang['c13y_anomaly_count'] = '%d anomálie detekována.';
+$lang['c13y_anomalies_count'] = '%d anomálií detekováno.';
+$lang['c13y_anomaly_corrected_count'] = '%d anomálie byla opravena.';
+$lang['c13y_anomalies_corrected_count'] = '%d anomálií bylo opraveno.';
+$lang['c13y_anomaly_not_corrected_count'] = '%d anomálie byla opravena.';
+$lang['c13y_anomalies_not_corrected_count'] = '%d anomálií nebylo opraveno.';
+$lang['c13y_more_info'] = 'Více informací naleznete na %s a %s';
+$lang['c13y_more_info_forum'] = 'fórum';
+$lang['c13y_more_info_wiki'] = 'wiki';
+$lang['c13y_exif_anomaly'] = '%s není korektní soubor - EXIF není podporován';
+$lang['c13y_exif_correction'] = '%s musí být nastaven na false v souboru config_local.inc.php';
+$lang['c13y_guest_non_existent'] = 'Hlavní uživatel "host" neexistuje';
+$lang['c13y_bad_guest_status'] = 'Stav hlavního uživatele "host" je chybný';
+$lang['c13y_default_non_existent'] = 'Výchozí hlavní uživatel neexistuje';
+$lang['c13y_webmaster_non_existent'] = 'Hlavní uživatel "administrátor" neexistuje';
+$lang['c13y_bad_webmaster_status'] = 'Stav hlavního uživatele "administrátor" je chybný';
+$lang['c13y_user_created'] = 'Uživatel "%s" vytvořen s heslem "%s"';
+$lang['c13y_user_status_updated'] = 'Stav uživatele "%s" aktualizován';
+$lang['add new elements to caddie'] = 'přidat nové položky do košíku';
+$lang['no_display_thumbnail'] = 'Bez zobrazení';
+$lang['display_thumbnail_classic'] = 'Běžné zobrazení';
+$lang['display_thumbnail_hoverbox'] = 'Zobrazit při najetí myší';
+$lang['Thumbnails'] = 'Náhledy';
+$lang['obligatory_user_mail_address'] = 'E-mailová adresa je povinná pro všechny uživatele';
+$lang['Minimum privacy level'] = 'Nejnižší stupeň ochrany soukromí';
+$lang['Privacy level'] = 'Stupeň ochrany soukromí';
+$lang['Level 0'] = '---';
+$lang['Level 1'] = 'Kontakty';
+$lang['Level 2'] = 'Přátelé';
+$lang['Level 4'] = 'Rodina';
+$lang['Level 8'] = 'Administrátoři';
+$lang['c13y_maintenance'] = 'Znovu spustit kontrolu integrity';
+$lang['Check all'] = 'Vybrat vše';
+$lang['Uncheck all'] = 'Zrušit výběr';
+$lang['c13y_check_auto'] = 'Vybrat automatické opravy';
+$lang['c13y_submit_correction'] = 'Provést vybrané opravy';
+$lang['c13y_submit_ignore'] = 'Ignorovat vybrané anomálie';
+$lang['c13y_submit_refresh'] = 'Aktualizovat';
+$lang['c13y_ignore_msg1'] = 'Anomálie bude ignorována do nové verze aplikace';
+$lang['c13y_ignore_msg2'] = 'Provedením opravy anomálie se zruší její ignorace';
+$lang['c13y_anomaly_ignored_count'] = '%d anomálie byla ignorována.';
+$lang['c13y_anomalies_ignored_count'] = '%d anomálií bylo ignorováno.';
+$lang['plugins_need_update'] = 'Doplňky vyžadující aktualizaci';
+$lang['plugins_dontneed_update'] = 'Aktuální doplňky';
+$lang['plugins_cant_check'] = 'Nelze zjistit verze doplňků';
+$lang['plugins_actual_version'] = 'Současná<br>verze';
+$lang['plugins_new_version'] = 'Dostupná<br>verze';
+$lang['plugins_auto_update'] = 'Automatická aktualizace';
+$lang['plugins_auto_install'] = 'Automatická instalace';
+$lang['plugins_download'] = 'Stáhnout soubor';
+$lang['plugins_description'] = '<b>Verze:</b> %s<br><br><b>Datum:</b> %s<br><br>%s';
+$lang['plugins_tab_list'] = 'Seznam doplňků';
+$lang['plugins_tab_update'] = 'Zkontrolovat aktualizace';
+$lang['plugins_tab_new'] = 'Další doplňky';
+$lang['plugins_revisions'] = 'Poslední revize';
+$lang['plugins_delete'] = 'Vymazat';
+$lang['plugins_confirm_delete'] = 'Přejete si odstranit tento doplněk?';
+$lang['plugins_confirm_install'] = 'Přejete si nainstalovat tento doplněk?';
+$lang['plugins_confirm_upgrade'] = 'Přejete si nainstalovat tuto aktualizaci? Je potřeba ověřit, jestli stávající verzi není nutné nejdříve odinstalovat.';
+$lang['plugins_upgrade_ok'] = '%s byl úspěšně aktualizován.';
+$lang['plugins_install_ok'] = 'Doplněk byl úspěšně nainstalován';
+$lang['plugins_install_need_activate'] = 'Doplněk je potřeba aktivovat v seznamu doplňků.';
+$lang['plugins_temp_path_error'] = 'Nelze vytvořit dočasný soubor.';
+$lang['plugins_dl_archive_error'] = 'Nelze stáhnout archiv.';
+$lang['plugins_archive_error'] = 'Archiv nelze rozbalit nebo přečíst.';
+$lang['plugins_extract_error'] = 'Během rozbalování došlo k chybě (%s).';
+$lang['plugins_check_chmod'] = 'Prosím zkontrolujte oprávnění pro adresář "plugins" včetně podadresářů (CHMOD).';
+$lang['plugins_server_error'] = 'Nelze se připojit k serveru.';
+$lang['Purge compiled templates'] = 'Provést údržbu šablon';
+$lang['Caddie is currently empty'] = 'Košík je prázdný';
+$lang['conf_upload_title'] = 'Nahrát';
+$lang['Show upload link every time'] = 'Vždy zobrazit odkaz pro nahrání';
+$lang['User access level to upload'] = 'Povolit uživatelům nahrávat na server';
+$lang['ACCESS_0'] = 'Volný přístup';
+$lang['ACCESS_1'] = 'Přístupné všem';
+$lang['ACCESS_2'] = 'Přístupné přihlášeným';
+$lang['ACCESS_3'] = 'Přístupné administrátorům';
+$lang['ACCESS_4'] = 'Přístupné správcům';
+$lang['ACCESS_5'] = 'Nepřístupné';
+$lang['DEMO'] = 'Demo';
+$lang['HOME'] = 'Domovská stránka Piwigo';
+$lang['FORUM'] = 'Podpora';
+$lang['BUGS'] = 'Chyby';
+$lang['EXTENSIONS'] = 'Rozšíření';
+$lang['WIKI / DOC'] = 'Dokumentace';
+$lang['A new version of Piwigo is available.'] = 'Je dostupná nová verze Piwigo.';
+$lang['Piwigo Administration'] = 'Administrace Piwigo';
+$lang['Piwigo version'] = 'Verze Piwigo';
+$lang['You are running the latest version of Piwigo.'] = 'Používáte nejnovější verzi Piwigo.';
+$lang['c13y_version_anomaly'] = 'Používaná verze %s [%s] není kompatibilní s požadovanou verzí [%s]';
+$lang['c13y_version_correction'] = 'Je nutné aktualizovat systém pokud chcete využívat všechny funkce aplikace - jinak nemusí aplikace pracovat správně nebo vůbec';
+$lang['Deleted on'] = 'Vymazáno';
+$lang['Last hit'] = 'Poslední zobrazení';
+$lang['Hits'] = 'Zobrazení';
+$lang['GD library is missing'] = 'GD knihovna neexistuje';
+$lang['conf_extents'] = 'Šablony';
+$lang['extend_for_templates'] = 'Rozšířit pro šablony';
+$lang['Replacement of original templates'] = 'Nahradit původní šablony uživatelskými z podadresáře template-extension';
+$lang['Replacers'] = 'Nahradit uživatelskými šablonami';
+$lang['Original templates'] = 'Původní šablony';
+$lang['Optional URL keyword'] = 'Volitelné klíčové slovo URL';
+$lang['Templates recorded.'] = 'Nastavení šablon bylo uloženo.';
+$lang['Optimizations completed'] = 'Všechny změny byly úspěšně dokončeny.';
+$lang['Optimizations errors'] = 'Změny byly dokončeny s několika chybami.';
+$lang['delete this comment'] = 'vymazat tento komentář';
+$lang['link_info_image'] = 'Upravit informace';
+$lang['edit category informations'] = 'upravit informace o kategorii';
+$lang['nothing'] = 'prázdné';
+$lang['overrides existing values with empty ones'] = 'nahradit stávající hodnoty prázdnými';
+$lang['manage image ranks'] = 'spravovat hodnocení fotografií';
+$lang['Manage image ranks'] = 'Spravovat hodnocení fotografií';
+$lang['Edit ranks'] = 'Upravit hodnocení';
+$lang['No element in this category'] = 'Kategorie neobsahuje žádné položky';
+$lang['Images manual order was saved'] = 'Pořadí fotografií bylo uloženo';
+$lang['ranks'] = 'hodnocení';
+$lang['Drag to re-order'] = 'Pořadí změníte táhnutím myši';
+$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Nelze zjistit informace o serveru - allow_url_fopen není povoleno.';
+$lang['Quick Local Synchronization'] = 'Rychlá místní synchronizace';
+$lang['No photo can be deleted'] = 'Fotografie nemůže být vymazána';
+$lang['Note: Only deletes photos added with pLoader'] = 'Poznámka: odstraní pouze fotografie přidané pomocí pLoaderu';
+$lang['Delete selected photos'] = 'Vymazat vybrané fotografie';
+$lang['%d photo was deleted'] = '%d fotografie vymazána';
+$lang['%d photos were deleted'] = '%d fotografií vymazáno';
+$lang['Bound template'] = 'Hraniční šablona';
+$lang['Downloads'] = 'Staženo';
+$lang['Released on'] = 'Vydáno';
+$lang['Number of downloads'] = 'Počet stažení';
+?>
Index: /branches/2.0/language/cz_CZ/common.lang.php
===================================================================
--- /branches/2.0/language/cz_CZ/common.lang.php	(revision 3399)
+++ /branches/2.0/language/cz_CZ/common.lang.php	(revision 3399)
@@ -0,0 +1,636 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// | Czech language localization                                           |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2009     Pavel Budka & Petr Jirsa    http://pbudka.co.cc |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Langage informations
+$lang_info['language_name'] = 'Čeština';
+$lang_info['country'] = 'Česká Republika';
+$lang_info['charset'] = 'UTF-8';
+$lang_info['direction'] = 'ltr';
+$lang_info['code'] = 'cz';
+$lang_info['zero_plural'] = true;
+
+$lang_table_translate_ascii7bits = array(
+                                          chr(  0) => chr(0),
+                                          chr(  1) => chr(  1),
+                                          chr(  2) => chr(  2),
+                                          chr(  3) => chr(  3),
+                                          chr(  4) => chr(  4),
+                                          chr(  5) => chr(  5),
+                                          chr(  6) => chr(  6),
+                                          chr(  7) => chr(  7),
+                                          chr(  8) => chr(  8),
+                                          chr(  9) => chr(  9),
+                                          chr( 10) => chr( 10),
+                                          chr( 11) => chr( 11),
+                                          chr( 12) => chr( 12),
+                                          chr( 13) => chr( 13),
+                                          chr( 14) => chr( 14),
+                                          chr( 15) => chr( 15),
+                                          chr( 16) => chr( 16),
+                                          chr( 17) => chr( 17),
+                                          chr( 18) => chr( 18),
+                                          chr( 19) => chr( 19),
+                                          chr( 20) => chr( 20),
+                                          chr( 21) => chr( 21),
+                                          chr( 22) => chr( 22),
+                                          chr( 23) => chr( 23),
+                                          chr( 24) => chr( 24),
+                                          chr( 25) => chr( 25),
+                                          chr( 26) => chr( 26),
+                                          chr( 27) => chr( 27),
+                                          chr( 28) => chr( 28),
+                                          chr( 29) => chr( 29),
+                                          chr( 30) => chr( 30),
+                                          chr( 31) => chr( 31),
+                                          chr( 32) => chr( 32),
+                                          chr( 33) => chr( 33),
+                                          chr( 34) => chr( 34),
+                                          chr( 35) => chr( 35),
+                                          chr( 36) => chr( 36),
+                                          chr( 37) => chr( 37),
+                                          chr( 38) => chr( 38),
+                                          chr( 39) => chr( 39),
+                                          chr( 40) => chr( 40),
+                                          chr( 41) => chr( 41),
+                                          chr( 42) => chr( 42),
+                                          chr( 43) => chr( 43),
+                                          chr( 44) => chr( 44),
+                                          chr( 45) => chr( 45),
+                                          chr( 46) => chr( 46),
+                                          chr( 47) => chr( 47),
+                                          chr( 48) => chr( 48),
+                                          chr( 49) => chr( 49),
+                                          chr( 50) => chr( 50),
+                                          chr( 51) => chr( 51),
+                                          chr( 52) => chr( 52),
+                                          chr( 53) => chr( 53),
+                                          chr( 54) => chr( 54),
+                                          chr( 55) => chr( 55),
+                                          chr( 56) => chr( 56),
+                                          chr( 57) => chr( 57),
+                                          chr( 58) => chr( 58),
+                                          chr( 59) => chr( 59),
+                                          chr( 60) => chr( 60),
+                                          chr( 61) => chr( 61),
+                                          chr( 62) => chr( 62),
+                                          chr( 63) => chr( 63),
+                                          chr( 64) => chr( 64),
+                                          chr( 65) => chr( 65),
+                                          chr( 66) => chr( 66),
+                                          chr( 67) => chr( 67),
+                                          chr( 68) => chr( 68),
+                                          chr( 69) => chr( 69),
+                                          chr( 70) => chr( 70),
+                                          chr( 71) => chr( 71),
+                                          chr( 72) => chr( 72),
+                                          chr( 73) => chr( 73),
+                                          chr( 74) => chr( 74),
+                                          chr( 75) => chr( 75),
+                                          chr( 76) => chr( 76),
+                                          chr( 77) => chr( 77),
+                                          chr( 78) => chr( 78),
+                                          chr( 79) => chr( 79),
+                                          chr( 80) => chr( 80),
+                                          chr( 81) => chr( 81),
+                                          chr( 82) => chr( 82),
+                                          chr( 83) => chr( 83),
+                                          chr( 84) => chr( 84),
+                                          chr( 85) => chr( 85),
+                                          chr( 86) => chr( 86),
+                                          chr( 87) => chr( 87),
+                                          chr( 88) => chr( 88),
+                                          chr( 89) => chr( 89),
+                                          chr( 90) => chr( 90),
+                                          chr( 91) => chr( 91),
+                                          chr( 92) => chr( 92),
+                                          chr( 93) => chr( 93),
+                                          chr( 94) => chr( 94),
+                                          chr( 95) => chr( 95),
+                                          chr( 96) => chr( 96),
+                                          chr( 97) => chr( 97),
+                                          chr( 98) => chr( 98),
+                                          chr( 99) => chr( 99),
+                                          chr(100) => chr(100),
+                                          chr(101) => chr(101),
+                                          chr(102) => chr(102),
+                                          chr(103) => chr(103),
+                                          chr(104) => chr(104),
+                                          chr(105) => chr(105),
+                                          chr(106) => chr(106),
+                                          chr(107) => chr(107),
+                                          chr(108) => chr(108),
+                                          chr(109) => chr(109),
+                                          chr(110) => chr(110),
+                                          chr(111) => chr(111),
+                                          chr(112) => chr(112),
+                                          chr(113) => chr(113),
+                                          chr(114) => chr(114),
+                                          chr(115) => chr(115),
+                                          chr(116) => chr(116),
+                                          chr(117) => chr(117),
+                                          chr(118) => chr(118),
+                                          chr(119) => chr(119),
+                                          chr(120) => chr(120),
+                                          chr(121) => chr(121),
+                                          chr(122) => chr(122),
+                                          chr(123) => chr(123),
+                                          chr(124) => chr(124),
+                                          chr(125) => chr(125),
+                                          chr(126) => chr(126),
+                                          chr(127) => chr(127),
+                                          chr(128) => chr(128),
+                                          chr(129) => chr( 95),
+                                          chr(130) => chr( 44),
+                                          chr(131) => chr(102),
+                                          chr(132) => chr( 44),
+                                          chr(133) => chr( 46),
+                                          chr(134) => chr( 43),
+                                          chr(135) => chr( 43),
+                                          chr(136) => chr( 32),
+                                          chr(137) => chr( 37),
+                                          chr(138) => chr( 83),
+                                          chr(139) => chr( 60),
+                                          chr(140) => chr( 69),
+                                          chr(141) => chr( 32),
+                                          chr(142) => chr( 90),
+                                          chr(143) => chr( 32),
+                                          chr(144) => chr( 32),
+                                          chr(145) => chr( 39),
+                                          chr(146) => chr( 39),
+                                          chr(147) => chr( 34),
+                                          chr(148) => chr( 34),
+                                          chr(149) => chr( 46),
+                                          chr(150) => chr( 45),
+                                          chr(151) => chr( 45),
+                                          chr(152) => chr( 32),
+                                          chr(153) => chr( 32),
+                                          chr(154) => chr(115),
+                                          chr(155) => chr( 62),
+                                          chr(156) => chr(111),
+                                          chr(157) => chr( 32),
+                                          chr(158) => chr(122),
+                                          chr(159) => chr( 89),
+                                          chr(160) => chr( 32),
+                                          chr(161) => chr( 33),
+                                          chr(162) => chr( 99),
+                                          chr(163) => chr( 76),
+                                          chr(164) => chr( 32),
+                                          chr(165) => chr( 86),
+                                          chr(166) => chr(124),
+                                          chr(167) => chr( 83),
+                                          chr(168) => chr( 32),
+                                          chr(169) => chr( 99),
+                                          chr(170) => chr( 97),
+                                          chr(171) => chr( 60),
+                                          chr(172) => chr( 32),
+                                          chr(173) => chr( 45),
+                                          chr(174) => chr( 114),
+                                          chr(175) => chr( 45),
+                                          chr(176) => chr( 111),
+                                          chr(177) => chr( 43),
+                                          chr(178) => chr( 50),
+                                          chr(179) => chr( 51),
+                                          chr(180) => chr( 39),
+                                          chr(181) => chr(117),
+                                          chr(182) => chr( 32),
+                                          chr(183) => chr( 46),
+                                          chr(184) => chr( 97),
+                                          chr(185) => chr( 49),
+                                          chr(186) => chr(111),
+                                          chr(187) => chr( 62),
+                                          chr(188) => chr( 32),
+                                          chr(189) => chr( 32),
+                                          chr(190) => chr( 32),
+                                          chr(191) => chr( 63),
+                                          chr(192) => chr( 65),
+                                          chr(193) => chr( 65),
+                                          chr(194) => chr( 65),
+                                          chr(195) => chr( 65),
+                                          chr(196) => chr( 65),
+                                          chr(197) => chr( 65),
+                                          chr(198) => chr( 65),
+                                          chr(199) => chr( 67),
+                                          chr(200) => chr( 69),
+                                          chr(201) => chr( 69),
+                                          chr(202) => chr( 69),
+                                          chr(203) => chr( 69),
+                                          chr(204) => chr( 73),
+                                          chr(205) => chr( 73),
+                                          chr(206) => chr( 73),
+                                          chr(207) => chr( 73),
+                                          chr(208) => chr( 68),
+                                          chr(209) => chr( 78),
+                                          chr(210) => chr( 79),
+                                          chr(211) => chr( 79),
+                                          chr(212) => chr( 79),
+                                          chr(213) => chr( 79),
+                                          chr(214) => chr( 79),
+                                          chr(215) => chr( 42),
+                                          chr(216) => chr( 48),
+                                          chr(217) => chr( 85),
+                                          chr(218) => chr( 85),
+                                          chr(219) => chr( 85),
+                                          chr(220) => chr( 85),
+                                          chr(221) => chr( 89),
+                                          chr(222) => chr( 80),
+                                          chr(223) => chr( 66),
+                                          chr(224) => chr( 97),
+                                          chr(225) => chr( 97),
+                                          chr(226) => chr( 97),
+                                          chr(227) => chr( 97),
+                                          chr(228) => chr( 97),
+                                          chr(229) => chr( 97),
+                                          chr(230) => chr( 97),
+                                          chr(231) => chr( 99),
+                                          chr(232) => chr(101),
+                                          chr(233) => chr(101),
+                                          chr(234) => chr(101),
+                                          chr(235) => chr(101),
+                                          chr(236) => chr(105),
+                                          chr(237) => chr(105),
+                                          chr(238) => chr(105),
+                                          chr(239) => chr(105),
+                                          chr(240) => chr( 97),
+                                          chr(241) => chr(110),
+                                          chr(242) => chr(111),
+                                          chr(243) => chr(111),
+                                          chr(244) => chr(111),
+                                          chr(245) => chr(111),
+                                          chr(246) => chr(111),
+                                          chr(247) => chr( 47),
+                                          chr(248) => chr( 48),
+                                          chr(249) => chr(117),
+                                          chr(250) => chr(117),
+                                          chr(251) => chr(117),
+                                          chr(252) => chr(117),
+                                          chr(253) => chr(117),
+                                          chr(254) => chr( 98),
+                                          chr(255) => chr(121)
+                                        );
+
+$lang['%.2f (rated %d times, standard deviation = %.2f)'] = '%.2f (hodnoceno %d krát, standardní odchylka = %.2f)';
+$lang['%d Kb'] = '%d Kb';
+$lang['%d category updated'] = '%d kategorie aktualizována';
+$lang['%d categories updated'] = '%d kategorie aktualizovány';
+$lang['%d comment to validate'] = '%d komentář k validaci';
+$lang['%d comments to validate'] = '%d komentářů k validaci';
+$lang['%d new comment'] = '%d nový komentář';
+$lang['%d new comments'] = '%d nových komentářů';
+$lang['%d comment'] = '%d komentář';
+$lang['%d comments'] = '%d komentářů';
+$lang['%d hit'] = '%d zobrazení';
+$lang['%d hits'] = '%d zobrazení';
+$lang['%d new element'] = '%d nový objekt';
+$lang['%d new elements'] = '%d nových objektů';
+$lang['%d new user'] = '%d nový uživatel';
+$lang['%d new users'] = '%d nových uživatelů';
+$lang['%d waiting element'] = '%d čekající objekt';
+$lang['%d waiting elements'] = '%d čekajících objektů';
+$lang['About'] = 'O galerii';
+$lang['All tags must match'] = 'Všechna klíčová slova musí odpovídat';
+$lang['All tags'] = 'Všechna klíčová slova';
+$lang['Any tag'] = 'Kterékoliv klíčové slovo';
+$lang['At least one listed rule must be satisfied.'] = 'Alespoň jedno pravidlo ze seznamu musí být splněno.';
+$lang['At least one tag must match'] = 'Alespoň jedno klíčové slovo musí odpovídat';
+$lang['Author'] = 'Autor';
+$lang['Average rate'] = 'Průměrné hodnocení';
+$lang['Categories'] = 'Kategorie';
+$lang['Category'] = 'Kategorie';
+$lang['Close this window'] = 'Zavřít okno';
+$lang['Complete RSS feed'] = 'Kompletní RSS vlákno (fotografie, komentáře)';
+$lang['Confirm Password'] = 'Potvrdit heslo';
+$lang['Connection settings'] = 'Nastavení přihlašovacích údajů';
+$lang['Connection'] = 'Přihlásit se';
+$lang['Contact webmaster'] = 'Kontaktovat administrátora';
+$lang['Create a new account'] = 'Vytvořit nový účet';
+$lang['Created on'] = 'Vytvořeno';
+$lang['Creation date'] = 'Datum vytvoření';
+$lang['Current password is wrong'] = 'Chybně zadané heslo';
+$lang['Dimensions'] = 'Rozměry';
+$lang['Display'] = 'Zobrazit';
+$lang['Each listed rule must be satisfied.'] = 'Všechna pravidla ze seznamu musí být splněna.';
+$lang['Email address is missing'] = 'Chybí e-mailová adresa';
+$lang['Email address'] = 'E-mail';
+$lang['Enter your personnal informations'] = 'Vyplňte svá osobní data';
+$lang['Error sending email'] = 'Chyba při odesílání zprávy';
+$lang['File name'] = 'Název souboru';
+$lang['File'] = 'Soubor';
+$lang['Filesize'] = 'Velikost souboru';
+$lang['Filter and display'] = 'Zobrazit podle filtru';
+$lang['Filter'] = 'Filtr';
+$lang['Forgot your password?'] = 'Zapomenuté heslo?';
+$lang['Go through the gallery as a visitor'] = 'Procházet galerii jako host';
+$lang['Help'] = 'Nápověda';
+$lang['Identification'] = 'Identifikace';
+$lang['Image only RSS feed'] = 'RSS vlákno jen s fotografiemi';
+$lang['Keyword'] = 'Klíčové slovo';
+$lang['Links'] = 'Odkazy';
+$lang['Mail address'] = 'E-mailová adresa';
+$lang['N/A'] = 'nezadáno';
+$lang['New on %s'] = 'Nový na %s';
+$lang['New password confirmation does not correspond'] = 'Zadaná hesla se neshodují.';
+$lang['New password sent by email'] = 'Nové heslo bylo zasláno e-mailem';
+$lang['No email address'] = 'Bez e-mailové adresy';
+$lang['No user matches this email address'] = 'Nebyl nalezen žádný uživatel se zadanou e-mailovou adresou';
+$lang['Notification'] = 'RSS vlákno';
+$lang['Number of items'] = 'Počet položek';
+$lang['Original dimensions'] = 'Původní rozměry';
+$lang['Password forgotten'] = 'Zapomenuté heslo';
+$lang['Password'] = 'Heslo';
+$lang['Post date'] = 'Datum zveřejnění';
+$lang['Posted on'] = 'Odesláno';
+$lang['Profile'] = 'Profil';
+$lang['Quick connect'] = 'Rychlé přihlášení';
+$lang['RSS feed'] = 'RSS čtečka';
+$lang['Rate'] = 'Hodnocení';
+$lang['Register'] = 'Zaregistrovat se';
+$lang['Registration'] = 'Registrace';
+$lang['Related tags'] = 'Související klíčová slova';
+$lang['Reset'] = 'Vynulovat';
+$lang['Retrieve password'] = 'Obnovit heslo';
+$lang['Search rules'] = 'Podmínky pro vyhledávání';
+$lang['Search tags'] = 'Hledat podle klíčových slov';
+$lang['Search'] = 'Vyhledat';
+$lang['See available tags'] = 'Ukázat dostupná klíčová slova';
+$lang['Send new password'] = 'Poslat nové heslo';
+$lang['Since'] = 'Od';
+$lang['Sort by'] = 'Řadit podle';
+$lang['Sort order'] = 'Směr řazení';
+$lang['Tag'] = 'Klíčové slovo';
+$lang['Tags'] = 'Klíčová slova';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'RSS vlákno informuje o novinkách na těchto stránkách : nové fotografie, aktualizované kategorie, komentáře. Použijte RSS čtečku';
+$lang['Unknown feed identifier'] = 'Neznámý identifikátor vlákna';
+$lang['User comments'] = 'Komentáře uživatelů';
+$lang['Username'] = 'Uživatelské jméno';
+$lang['Visits'] = 'Návštěv';
+$lang['Webmaster'] = 'Administrátor';
+$lang['Week %d'] = 'Týden %d';
+$lang['about_page_title'] = 'O aplikaci PiWiGo';
+$lang['access_forbiden'] = 'Nemáte oprávnění k přístupu na požadovanou stránku';
+$lang['add to caddie'] = 'Přidat do košíku';
+$lang['add_favorites_hint'] = 'Přidat tuto fotografii k oblíbeným';
+$lang['admin'] = 'Administrace';
+$lang['adviser_mode_enabled'] = 'Aktivován mód průvodce';
+$lang['all'] = 'vše';
+$lang['ascending'] = 'vzestupně';
+$lang['author(s) : %s'] = 'autor : %s';
+$lang['auto_expand'] = 'Rozbalit všechny kategorie';
+$lang['became available after %s (%s)'] = 'vloženo po %s (%s)';
+$lang['became available before %s (%s)'] = 'vloženo před %s (%s)';
+$lang['became available between %s (%s) and %s (%s)'] = 'vloženo mezi %s (%s) a %s (%s)';
+$lang['became available on %s'] = 'vloženo %s';
+$lang['best_rated_cat'] = 'Nejlépe hodnocené';
+$lang['best_rated_cat_hint'] = 'Zobrazit nejlépe hodnocené položky';
+$lang['caddie'] = 'Košík';
+$lang['calendar'] = 'Kalendář';
+$lang['calendar_any'] = 'Vše';
+$lang['calendar_hint'] = 'Fotografie podle dnů, měsíc po měsíci';
+$lang['calendar_picture_hint'] = 'Zobrazit fotografie přidané ';
+$lang['calendar_view'] = 'Zobrazit';
+$lang['chronology_monthly_calendar'] = 'Kalendář na měsíc';
+$lang['chronology_monthly_list'] = 'Seznam na měsíc';
+$lang['chronology_weekly_list'] = 'Týdenní seznam';
+$lang['click_to_redirect'] = 'Pokud neproběhlo automatické přesměrování, klikněte sem';
+$lang['comment date'] = 'Datum vložení komentáře';
+$lang['comment'] = 'Komentář';
+$lang['comment_added'] = 'Váš komentář byl zaregistrován';
+$lang['comment_anti-flood'] = 'Ochrana proti zahlcení : prosím počkejte chvíli před vložením nového komentáře';
+$lang['comment_not_added'] = 'Váš komentář nebyl vložen, protože neprošel schválením';
+$lang['comment_to_validate'] = 'Váš komentář nebude zobrazen dokud jej neschválí administrátor.';
+$lang['comment_user_exists'] = 'Přihlašovací jméno je již používáno jiným uživatelem';
+$lang['comments'] = 'Komentáře';
+$lang['comments_add'] = 'Vložit komentář';
+$lang['comments_title'] = 'Komentáře uživatelů';
+$lang['created after %s (%s)'] = 'vytvořeno po %s (%s)';
+$lang['created before %s (%s)'] = 'vytvořeno před %s (%s)';
+$lang['created between %s (%s) and %s (%s)'] = 'vytvořeno mezi %s (%s) a %s (%s)';
+$lang['created on %s'] = 'vytvořeno %s';
+$lang['customize'] = 'Upravit';
+$lang['customize_page_title'] = 'Přizpůsobit galerii ';
+$lang['day'][0] = 'Neděle';
+$lang['day'][1] = 'Pondělí';
+$lang['day'][2] = 'Úterý';
+$lang['day'][3] = 'Středa';
+$lang['day'][4] = 'Čtvrtek';
+$lang['day'][5] = 'Pátek';
+$lang['day'][6] = 'Sobota';
+$lang['default_sort'] = 'Výchozí';
+$lang['del_favorites_hint'] = 'Odstranit fotografii z oblíbených';
+$lang['delete'] = 'Smazat';
+$lang['descending'] = 'sestupně';
+$lang['download'] = 'stáhnout';
+$lang['download_hint'] = 'stáhnout tento soubor';
+$lang['edit'] = 'editovat';
+$lang['err_date'] = 'Chybné datum';
+$lang['excluded'] = 'Vyjmuto z výběru';
+$lang['favorite_cat'] = 'Oblíbené';
+$lang['favorite_cat_hint'] = 'Zobrazí Vaše oblíbené fotografie';
+$lang['favorites'] = 'Oblíbené';
+$lang['first_page'] = 'První';
+$lang['gallery_locked_message'] = 'Galerie je uzamčena z důvodu administrace. Zkuste to prosím později.';
+$lang['generation_time'] = 'Stránka vytvořena ';
+$lang['guest'] = 'host';
+$lang['hello'] = 'Přihlášen jako';
+$lang['hint_admin'] = 'Přístupné pouze adminitrátorům';
+$lang['hint_category'] = 'Zobrazit fotografie v této kategorii';
+$lang['hint_comments'] = 'Zobrazit nejnovější komentáře uživatelů';
+$lang['hint_customize'] = 'Přizpůsobit vzhled galerie';
+$lang['hint_search'] = 'Hledat';
+$lang['home'] = 'Úvodní stránka';
+$lang['identification'] = 'Identifikace';
+$lang['images_available_cpl'] = 'v této kategorii';
+$lang['images_available_cat'] = 'v %d pod-kategorii';
+$lang['images_available_cats'] = 'v %d pod-kategoriích';
+$lang['included'] = 'včetně';
+$lang['invalid_pwd'] = 'Špatné heslo!';
+$lang['language'] = 'Jazyk';
+$lang['last %d days'] = 'posledních %d dnů';
+$lang['last_page'] = 'Poslední';
+$lang['logout'] = 'Odhlásit se';
+$lang['mail_address'] = 'E-mailová adresa';
+$lang['mandatory'] = 'povinné';
+$lang['maxheight'] = 'Maximální výška fotografií';
+$lang['maxheight_error'] = 'Maximální výška musí být číslo vetší než 50';
+$lang['maxwidth'] = 'Maximální šířka fotografií';
+$lang['maxwidth_error'] = 'Maximální šířka musí být číslo vetší než 50';
+$lang['mode_created_hint'] = 'zobrazit v kalendáři podle datumu vytvoření';
+$lang['mode_flat_hint'] = 'Zobrazit všechny objekty v pod-kategoriích';
+$lang['mode_normal_hint'] = 'Návrat do normálního zobrazení';
+$lang['mode_posted_hint'] = 'Zobrazit v kalendáři podle data vložení';
+$lang['month'][10] = 'Říjen';
+$lang['month'][11] = 'Listopad';
+$lang['month'][12] = 'Prosinec';
+$lang['month'][1] = 'Leden';
+$lang['month'][2] = 'Únor';
+$lang['month'][3] = 'Březen';
+$lang['month'][4] = 'Duben';
+$lang['month'][5] = 'Květen';
+$lang['month'][6] = 'Červen';
+$lang['month'][7] = 'Červenec';
+$lang['month'][8] = 'Srpen';
+$lang['month'][9] = 'Září';
+$lang['most_visited_cat'] = 'Nejčastěji zobrazované';
+$lang['most_visited_cat_hint'] = 'Nejčastěji zobrazované fotografie';
+$lang['nb_image_line_error'] = 'Počet fotografií v řádku musí být číslo větší než 0.';
+$lang['nb_image_per_row'] = 'Počet fotografií v řádku';
+$lang['nb_line_page_error'] = 'Počet řádků na stránce musí být číslo větší než 0.';
+$lang['nb_row_per_page'] = 'Počet řádků na stránce';
+$lang['nbm_unknown_identifier'] = 'Neznámý identifikátor';
+$lang['new_password'] = 'Nové heslo';
+$lang['new_rate'] = 'Ohodnotit tuto fotografii';
+$lang['next_page'] = 'Následující';
+$lang['no_category'] = 'Domů';
+$lang['no_rate'] = 'bez hodnocení';
+$lang['note_filter_day'] = 'Fotografie vložené během posledního %d dne.';
+$lang['note_filter_days'] = 'Fotografie vložené během posledních %d dnů.';
+$lang['password updated'] = 'heslo aktualizováno';
+$lang['periods_error'] = 'Aktuální interval musí být číslo větší než 0.';
+$lang['picture'] = 'fotografie';
+$lang['picture_high'] = 'Pro zobrazení ve vyšším rozlišení klikněte na fotografii';
+$lang['picture_show_metadata'] = 'Zobrazit metadata';
+$lang['powered_by'] = 'Publikováno pomocí aplikace';
+$lang['preferences'] = 'Nastavení';
+$lang['previous_page'] = 'Předchozí';
+$lang['random_cat'] = 'Náhodný výběr';
+$lang['random_cat_hint'] = 'Zobrazit sadu fotografií podle náhodného výběru';
+$lang['recent_cats_cat'] = 'Nové kategorie';
+$lang['recent_cats_cat_hint'] = 'Zobrazit nově přidané kategorie';
+$lang['recent_period'] = 'Doba, po kterou jsou fotografie zobrazeny jako nově přidané';
+$lang['recent_pics_cat'] = 'Nové fotografie';
+$lang['recent_pics_cat_hint'] = 'Zobrazit nově přidané fotografie';
+$lang['redirect_msg'] = 'Přesměrování...';
+$lang['reg_err_login1'] = 'Zadejte prosím přihlašovací údaje';
+$lang['reg_err_login2'] = 'uživatelské jméno nesmí končit mezerou';
+$lang['reg_err_login3'] = 'uživatelské jméno nesmí začínat mezerou';
+$lang['reg_err_login5'] = 'tyto přihlašovací údaje už jsou používány';
+$lang['reg_err_mail_address'] = 'E-mail musí být ve formátu xxx@yyy.eee (například : novak@seznam.cz)';
+$lang['reg_err_pass'] = 'prosím zadejte znovu heslo ';
+$lang['remember_me'] = 'Automatické přihlášení';
+$lang['remove this tag'] = 'odstranit toto klíčové slovo ze seznamu';
+$lang['representative'] = 'Reprezentant';
+$lang['return to homepage'] = 'zpět na úvodní stranu';
+$lang['search_author'] = 'Hledat autora';
+$lang['search_categories'] = 'Hledání v kategoriích';
+$lang['search_date'] = 'Hledat podle data přidání';
+$lang['search_date_from'] = 'Od';
+$lang['search_date_to'] = 'Do';
+$lang['search_date_type'] = 'Datum:';
+$lang['search_keywords'] = 'Hledat slova';
+$lang['search_mode_and'] = 'Hledat uvedené výrazy ';
+$lang['search_mode_or'] = 'Hledat všechny výrazy';
+$lang['search_one_clause_at_least'] = 'Neúplný dotaz. Nebyly zadány žádné podmínky pro vyhledávání.';
+$lang['search_options'] = 'Kritéria vyhledávání';
+$lang['search_result'] = 'Výsledky vyhledávání';
+$lang['search_subcats_included'] = 'Hledat v podkategoriích';
+$lang['search_title'] = 'Hledat';
+$lang['searched words : %s'] = 'hledat slova : %s';
+$lang['send_mail'] = 'Kontakt';
+$lang['set as category representative'] = 'Nastavit kategorii jako reprezentativní';
+$lang['show_nb_comments'] = 'Ukázat počet komentářů';
+$lang['show_nb_hits'] = 'Ukázat počet zobrazení';
+$lang['slideshow'] = 'automatické přehrávání';
+$lang['slideshow_stop'] = 'zastavit automatické přehrávání';
+$lang['special_categories'] = 'Zobrazit';
+$lang['sql_queries_in'] = 'SQL dotazů během';
+$lang['start_filter_hint'] = 'Zobrazí pouze nově vložené fotografie';
+$lang['stop_filter_hint'] = 'návrat ke zobrazení všech fotografií';
+$lang['the beginning'] = 'začátku';
+$lang['theme'] = 'Šablona vzhledu';
+$lang['thumbnails'] = 'Náhledy';
+$lang['title_menu'] = 'Další funkce';
+$lang['title_send_mail'] = 'komentář v Vašim stránkám';
+$lang['today'] = 'dnes';
+$lang['update_rate'] = 'Aktualizovat hodnocení';
+$lang['update_wrong_dirname'] = 'chybný název souboru';
+$lang['upload_advise_filesize'] = 'velikost fotografie na disku nesmí být větší než : ';
+$lang['upload_advise_filetype'] = 'fotografie musí být ve formátu jpg, gif, nebo png';
+$lang['upload_advise_height'] = 'výška fotografie nesmí být větší než : ';
+$lang['upload_advise_thumbnail'] = 'Volitelné (doporučeno) : přiřadit náhled k ';
+$lang['upload_advise_width'] = 'šířka fotografie nesmí být větší než : ';
+$lang['upload_author'] = 'Autor (například "Pavel Novák")';
+$lang['upload_cannot_upload'] = 'Nelze nahrát fotografii na server';
+$lang['upload_err_username'] = 'Je nutné zadat uživatelské jméno';
+$lang['upload_file_exists'] = 'Fotografie s tímto názvem již existuje';
+$lang['upload_filenotfound'] = 'Je nutné zvolit typ souboru fotografie';
+$lang['upload_forbidden'] = 'Není možné nahrát fotografie do této kategorie';
+$lang['upload_name'] = 'Název fotografie';
+$lang['upload_picture'] = 'Nahrát fotografii';
+$lang['upload_successful'] = 'Fotografie byla úspěšně přidána, zobrazí se po schválení administrátorem';
+$lang['upload_title'] = 'Nahrát fotografii';
+$lang['useful when password forgotten'] = 'užitečné při zapomenutí hesla';
+$lang['qsearch'] = 'Rychlé hledání';
+$lang['Connected user: %s'] = 'Připojený uživatel: %s';
+$lang['IP: %s'] = 'IP: %s';
+$lang['Browser: %s'] = 'Prohlížeč: %s';
+$lang['Author: %s'] = 'Autor: %s';
+$lang['Comment: %s'] = 'Komentář: %s';
+$lang['Delete: %s'] = 'Smazat: %s';
+$lang['Validate: %s'] = 'Schválit: %s';
+$lang['Comment by %s'] = 'Komentář od %s';
+$lang['User: %s'] = 'Uživatel: %s';
+$lang['Email: %s'] = 'E-mail: %s';
+$lang['Admin: %s'] = 'Administrátor: %s';
+$lang['Registration of %s'] = 'Registrace %s';
+$lang['Category: %s'] = 'Kategorie: %s';
+$lang['Picture name: %s'] = '*Název fotografie: %s';
+$lang['Creation date: %s'] = 'Datum vytvoření: %s';
+$lang['Waiting page: %s'] = 'Čekání na stránku: %s';
+$lang['Picture uploaded by %s'] = 'Fotografie nahrána %s';
+$lang['guest_must_be_guest'] = 'Špatný stav pro uživatele "host", bude použit výchozí stav. Prosím informujte administrátora.';
+$lang['Administrator, webmaster and special user cannot use this method'] = 'Administrátor nemůže použít tuto metodu.';
+$lang['reg_err_mail_address_dbl'] = 'Tato e-mailová adresa je již používána';
+$lang['Category results for'] = 'Výsledky pro kategorie';
+$lang['Tag results for'] = 'Výsledky pro klíčová slova';
+$lang['from %s to %s'] = 'od %s do %s';
+$lang['start_play'] = 'Spustit prezentaci';
+$lang['stop_play'] = 'Zastavit prezentaci';
+$lang['start_repeat'] = 'Opakovat prezentaci';
+$lang['stop_repeat'] = 'Neopakovat prezentaci';
+$lang['inc_period'] = 'Zpomalit';
+$lang['dec_period'] = 'Zrychlit';
+$lang['Submit'] = 'Poslat';
+$lang['Yes'] = 'Ano';
+$lang['No'] = 'Ne';
+$lang['%d element'] = '%d fotografie';
+$lang['%d elements'] = '%d fotografií';
+$lang['%d element are also linked to current tags'] = '%d fotografie je také spojena s aktuálními klíčovými slovy';
+$lang['%d elements are also linked to current tags'] = '%d fotografií je také spojeno s aktuálními klíčovými slovy';
+$lang['See elements linked to this tag only'] = 'Ukázat pouze fotografie spojené s aktuálním klíčovým slovem';
+$lang['elements posted during the last %d days'] = 'fotografie vložené za posledních %d dnů';
+$lang['Choose an image'] = 'Vybrat fotografii';
+$lang['Piwigo Help'] = 'Nápověda Piwigo';
+$lang['Rank'] = 'Hodnotit';
+$lang['group by letters'] = 'seskupit podle písmen';
+$lang['letters'] = 'písmena';
+$lang['show tag cloud'] = 'zobrazit klíčová slova v bublině';
+$lang['cloud'] = 'bublina';
+$lang['exif_field_Make'] = 'Značka';
+$lang['exif_field_Model'] = 'Model';
+$lang['exif_field_DateTimeOriginal'] = 'Vytvořeno';
+$lang['exif_field_ApertureFNumber'] = 'Clona';
+$lang['exif_field_ExposureTime'] = 'Čas';
+$lang['exif_field_ISOSpeedRatings'] = 'ISO';
+$lang['exif_field_FocalLength'] = 'Ohnisko';
+$lang['exif_field_ExposureBiasValue'] = 'Korekce';
+$lang['exif_field_ExposureProgram'] = 'Program';
+$lang['exif_field_Flash'] = 'Blesk';
+?>
Index: /branches/2.0/language/cz_CZ/index.php
===================================================================
--- /branches/2.0/language/cz_CZ/index.php	(revision 3399)
+++ /branches/2.0/language/cz_CZ/index.php	(revision 3399)
@@ -0,0 +1,29 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// | Czech language localization                                           |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2009     Pavel Budka & Petr Jirsa    http://pbudka.co.cc |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /branches/2.0/language/cz_CZ/install.lang.php
===================================================================
--- /branches/2.0/language/cz_CZ/install.lang.php	(revision 3399)
+++ /branches/2.0/language/cz_CZ/install.lang.php	(revision 3399)
@@ -0,0 +1,65 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// | Czech language localization                                           |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2009     Pavel Budka & Petr Jirsa    http://pbudka.co.cc |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['Installation'] = 'Instalace';
+$lang['Initial_config'] = 'Základní konfigurace';
+$lang['Default_lang'] = 'Základní jazyk galerie';
+$lang['step1_title'] = 'Databázová konfigurace';
+$lang['step2_title'] = 'Administrátorská konfigurace';
+$lang['Start_Install'] = 'Spustit instalaci';
+$lang['reg_err_mail_address'] = 'e-mailová adresa musí mít formát xxx@yyy.eee (například : novak@mail.cz)';
+
+$lang['install_webmaster'] = 'Uživatelské jméno správce';
+$lang['install_webmaster_info'] = 'Bude zobrazen návštěvníkům. Je nutný pro administraci aplikace.';
+
+$lang['step1_confirmation'] = 'Parametry jsou v pořádku';
+$lang['step1_err_db'] = 'Spojení na server se podařilo, ale nebylo možné připojit databázi';
+$lang['step1_err_server'] = 'Nebylo možné se připojit k serveru';
+$lang['step1_err_copy_2'] = 'Nyní je možný další krok instalace';
+$lang['step1_err_copy_next'] = 'další krok';
+$lang['step1_err_copy'] = 'Zkopírujte růžový text mezi čárkami a vložte jej do souboru "include/mysql.inc.php"(Varování : mysql.inc.php musí obsahovat jen text, který je růžový, bez dalších odřádkování, nebo mezer)';
+
+$lang['step1_host'] = 'MySQL server';
+$lang['step1_host_info'] = 'localhost, sql.multimania.com, toto.freesurf.cz';
+$lang['step1_user'] = 'Uživatel';
+$lang['step1_user_info'] = 'uživatelské jméno, které Vám přidělil provozovatel serveru';
+$lang['step1_pass'] = 'Heslo';
+$lang['step1_pass_info'] = 'heslo na tomto serveru';
+$lang['step1_database'] = 'Jméno databáze';
+$lang['step1_database_info'] = 'které na tomto serveru';
+$lang['step1_prefix'] = 'Předpona názvů databázových tabulek';
+$lang['step1_prefix_info'] = 'názvy vytvořených databázových tabulek budou tuto předponu (pro jejich snadnější správu)';
+$lang['step2_err_login1'] = 'vložte uživatelské jméno správce';
+$lang['step2_err_login3'] = 'uživatelské jméno správce nemůže obsahovat znak \' nebo "';
+$lang['step2_err_pass'] = 'prosím zadejte znovu heslo';
+$lang['install_end_title'] = 'Instalace ukončena';
+$lang['step2_pwd'] = 'Heslo správce';
+$lang['step2_pwd_info'] = 'Heslo mějte utajeno, umožní Vám přístup do administrace aplikace';
+$lang['step2_pwd_conf'] = 'Heslo [potvrzení]';
+$lang['step2_pwd_conf_info'] = 'kontrola';
+$lang['install_help'] = 'Potřebujete pomoc ? Zeptejte se na <a href="%s">Piwigo fóru</a>.';
+$lang['install_end_message'] = 'Konfigurace aplikace Piwigo je ukončena, tady jsou další kroky<br /><br />
+* přejděte na stránku identifikace : [ <a href="identification.php">identifikace</a> ] a použijte uživatelské jméno a heslo správce<br />
+* toto přihlášení Vám umožní přístup do administrace aplikacea k instrukcím jak umístit fotografie do adresářů';
+$lang['conf_mail_webmaster'] = 'E-mail správce';
+$lang['conf_mail_webmaster_info'] = 'Návštěvníci mohou pomocí tohoto e-mailu správce kontaktovat';
+?>
Index: /branches/2.0/language/cz_CZ/iso.txt
===================================================================
--- /branches/2.0/language/cz_CZ/iso.txt	(revision 3399)
+++ /branches/2.0/language/cz_CZ/iso.txt	(revision 3399)
@@ -0,0 +1,1 @@
+Česky [CZ]
Index: /branches/2.0/language/cz_CZ/upgrade.lang.php
===================================================================
--- /branches/2.0/language/cz_CZ/upgrade.lang.php	(revision 3399)
+++ /branches/2.0/language/cz_CZ/upgrade.lang.php	(revision 3399)
@@ -0,0 +1,43 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// | Czech language localization                                           |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2009     Pavel Budka & Petr Jirsa    http://pbudka.co.cc |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['Upgrade'] = 'Aktualizace';
+$lang['introduction message'] = 'Navrhujeme aktualizovat Vaši databázi, která odpovídá starší verzi na aktuální verzi.
+Asistent aktualizace odhaduje, že používáte <strong>verzi %s</strong> (nebo odpovídající).';
+$lang['Upgrade from %s to %s'] = 'Aktualizace z verze %s na %s';
+$lang['Statistics'] = 'Statistika';
+$lang['total upgrade time'] = 'celkový čas aktualizace';
+$lang['total SQL time'] = 'celkový čas SQL';
+$lang['SQL queries'] = 'SQL dotazy';
+$lang['Upgrade informations'] = 'Informace o aktualizaci';
+$lang['perform a maintenance check'] = 'Proveďte kontrolu údržby v [Administrace>Ostatní>Údržba] pokud dojde k problému.';
+$lang['deactivated plugins'] = 'Následující doplňky byly deaktivovány v rámci předběžných opatření. Předtím než je znovu aktivujete, zkontrolujte, jestli nebyly aktualizovány:';
+$lang['upgrade login message'] = 'Jen administrátor smí spustit aktualizaci: prosím přihlašte se níže.';
+$lang['You do not have access rights to run upgrade'] = 'nemáte přístupová práva na spuštění upgrade';
+$lang['in include/mysql.inc.php, before ?>, insert:'] = 'V <i>include/mysql.inc.php</i>, před <b>?></b>, vložte:';
+
+// Upgrade informations from upgrade_1.3.1.php
+$lang['all sub-categories of private categories become private'] = 'Všechny pod-ketegorie privátních kategorií se stanou privátními';
+$lang['user permissions and group permissions have been erased'] = 'Uživatelská oprávnění a oprávnění skupin byla vymazána';
+$lang['only thumbnails prefix and webmaster mail saved'] = 'Z předchozí konfigurace byly zachovány pouze předpony náhledů a email adresa správce.';
+
+?>
